# Interface Locus

All Known Implementing Classes:
  `AbstractLocusInfo, LocusImpl, SamLocusIterator.LocusInfo`

public interface Locus
Location info about a locus.

## Method Summary

Modifier and Type
Method
Description
`int`
`getPosition()`
`int`
`getSequenceIndex()`

## Method Details

### getSequenceIndex

int getSequenceIndex()

### getPosition

int getPosition()

Returns:
  1-based position